/*-----Common css start-----*/
html,body{width:100%;}
body{margin:0px;padding:0px;font-family: 'commuters-sans', sans-serif;font-weight:400;font-size:16px;position:relative;overflow-x: hidden;-webkit-font-smoothing: antialiased !important;font-display: swap;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
html {margin: 0;padding: 0;border: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display: block;}
table {border-collapse: separate;border-spacing: 0;}
* {box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
*:before,*:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a img {border: none;}
:focus {outline: 0;}
::-moz-focus-inner {border:0;}
a,button{text-decoration:none;color:inherit;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;cursor: pointer}
.font0{font-size: 0}
.pr{position: relative}
.pointernone{pointer-events: none}
.btn{display: inline-block;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none; user-select: none;padding:6px 12px;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.form-control{width: 100%;padding:12px;border:1px solid #d6d6d6;border-radius:0;height:46px;background-color:#fff;font-size: 14px;color:#1b1b1b;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
textarea{resize: none;height: auto !important;font-family:univia-pro, sans-serif;font-weight: 300;min-height:135px;overflow: hidden;margin:0;font-display: swap;}
ul{list-style:none}
.overflow{overflow: hidden}
.container{max-width:1765px;padding-right:15px;padding-left:15px;margin-right: auto;margin-left: auto;position: relative}
.row{margin-left: -15px;margin-right: -15px;}
.clearfix { display: block; }
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both; height: 0;}
.row:before,.row:after ,.container:before{ display: table;content: " ";}
.row:after{clear: both;}
.clearfix:after ,.container:after{ clear: both;}
.clearfix { *zoom: 1;clear: both;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after {  display: table;  content: " ";}
.clearfix{clear: both;}
img{vertical-align: bottom;max-width:100%;}
.fl{float:left}
.fr{float: right}
.hidden{display: none}
.disblock{display:block }
.disinline{display: inline-block}
.width50{width: 50%;padding-left:15px;padding-right:15px;position:relative;float:left}
::-webkit-input-placeholder {color:#5E5E5E;font-family: 'commuters-sans', sans-serif;font-weight: 400;;font-display: swap;}
::-moz-placeholder {color:#5E5E5E;font-family:'commuters-sans', sans-serif;font-weight: 400;;font-display: swap;}
:-ms-input-placeholder {color:#5E5E5E;font-family:'commuters-sans', sans-serif;font-weight: 400;;font-display: swap;}
::-moz-selection {color: #fff;background:#000;}
::selection {color:#fff; background:#000;}
select {-webkit-appearance: none;-moz-appearance: none;}
select::-ms-expand {display: none;}
input:invalid {box-shadow: none;}
input[type=text] ,input[type=submit],input[type=email],textarea  {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
/*-----Common css end----*/
/*Breadcrumbs*/
.pgmain{padding-top: 150px}
.breadcrumbs{border-bottom: 1px solid rgba(220, 215, 215,0.5);padding-bottom: 20px;margin-bottom: 25px}
.breadcrumbs > li {padding:0 34px 5px 0;position: relative;color:#F15534;display: inline-block;font-size: 12px;line-height: 100%;}
.breadcrumbs > li:not(:last-child):before {content:'\f105';font-family: FontAwesome;color: #46464A;font-size: 14px;position: absolute;top:0;right:14px;font-display: swap;}
.breadcrumbs > li >a{color: #46464A}
.breadcrumbs > li:last-of-type{padding-right: 0}
.breadcrumbs > li >a:hover{color:#F15534;}
.heading{color:#F15534;font-size: 24px;font-weight:300;line-height: 100%;text-transform: capitalize;border-bottom: 1px solid rgba(220, 215, 215,0.5);padding-bottom: 25px;margin-bottom: 25px}


.contentbox{padding-top:15px}
.contentbox p{color: #5F5F5F;font-size: 14px;font-weight: 300;line-height: 20px;margin-bottom:25px;text-align: justify}
.contentbox p:last-of-type{margin-bottom: 0}
.contentbox p>a{display: inline-block;text-decoration: underline}
.contentbox p>a:hover{color: #F15534}
.ctit{color: #F15534;font-size: 22px;line-height: 24px;margin-bottom: 25px}
.ctitsm{color: #373737;font-size: 16px;line-height: 20px;margin-bottom: 25px}

/*Brands page start*/
.brandpg{background: #f3f3f3;padding: 30px 0 0 }
.brandpg .container,.blogpg .container,.prdetailpg .container{max-width: 1530px}
.brandlist{font-size: 0;max-width: 1190px;margin: 0 auto;padding: 35px 0}
.brandlist li{display: inline-block;vertical-align: top;width: 20%;padding:0 12px;margin-bottom: 28px}
.brandlist .clogo{height: 115px;box-shadow: -1px 2px 2px 0px rgba(0,0,0,0.09);margin: 0}
.brandpg .delist{border-top:1px solid #DCD7D7;background: transparent}
/*.brandpg .delist ul{padding: 25px 0}*/
/*Brands page end*/
/*Blog page start*/
.blogpg{background: #F3F3F3}
.blogpg .breadcrumbs{padding: 20px 0;margin-bottom: 50px}
.blogleft{width: calc(100% - 292px);float: left;padding: 0 50px 0 0;}
.blogright{width:292px;float: left}
.ftit{color: #141416;font-size: 20px;line-height: 20px;font-weight: 700;position: relative;padding-bottom:10px;margin-bottom: 50px;text-transform: uppercase}
.ftit:before,.ourtitle:before{position: absolute;content: '';left: 0;bottom: 0;background-color: #F15534;width: 24px;height: 2px;}
.searchblock{position: relative;overflow: hidden;margin-bottom: 40px;}
.searchterm {  float: left;  width: 100%;  border: 1px solid #DADADA;  padding: 5px 20px;border-radius: 0;  height: 50px;  color:#46464A;font-size: 14px;}
.searchbtn {position: absolute;right: 0;width: 50px;height:50px;border:0;background:transparent;text-align: center;color:#69696C ;border-radius:0;cursor: pointer;font-size: 15px;}
.searchblock,.categorybox{margin-bottom: 30px;border-bottom:1px solid #DADADA;padding-bottom: 30px}
.ourtitle {color:#141416;font-weight: 600;line-height: 100%;font-size:16px;position: relative;text-transform: uppercase;padding-bottom: 10px;margin-bottom:30px}
.categorybox li>a {position: relative;display: inline-block;overflow: hidden;color:#46464A;font-size:14px;line-height: 20px}
.categorybox li:hover > a,.categorybox li.active > a {color:#F15534;}
.categorybox li{margin-bottom:12px}
.categorybox li:last-child{margin-bottom: 0}
.postimg { width:87px;border:1px solid #DADADA;float: left;height: 87px;position: relative;overflow: hidden}
.postimg img{position: absolute;top:0;bottom: 0;margin: auto;left: 0;right: 0;max-height: 100%}
.postcont {float: left;width: calc(100% - 87px); padding-left: 20px;}
.recentpost li>a {display: block; overflow: hidden;}
.postcont p {font-size: 12px;line-height:18px;color:#46464A;font-weight: 300 }
.recentpost li{border-bottom:1px solid #DADADA;padding-bottom: 25px;margin-bottom: 25px;}
.recentpost li:last-child{border-bottom: 0;margin-bottom: 0;padding-bottom: 0}
.bloglist{margin: 0 -25px;font-size: 0}
.bloglist .bloghalf{width: 50%;vertical-align: top;padding: 0 25px;margin-bottom: 50px}
.blogbox{background: #fff;display: block;border-bottom: 2px solid #F15534;box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.09);overflow: hidden;}
.blogimg{border-bottom: 1px solid #E0E0E0;overflow: hidden}
.blogbox:hover .blogimg img{transform: scale(1.12);-webkit-transform: scale(1.12);}
.blogimg img{transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.blogcontent{padding: 32px 40px}
.bltype{color: #5D5D5E;font-size: 12px;font-weight: 300;line-height: 22px;margin-bottom:2px}
.blog-tit{color: #F15534;font-size: 20px;line-height: 23px;font-weight: 700;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.blogtxt p{color: #5D5D5E;font-size: 12px;font-weight: 300;line-height: 17px;}
.blgview{position: relative;padding: 13px 0;margin-bottom: 15px}
.blgview:before{position: absolute;content: '';background: #F15534;height: 2px;left: 0;bottom: 0;width: 50px;}
.blgview li{display: inline-block;vertical-align:top;color: #A3A3A3;font-size: 12px;font-weight: 300;line-height: 22px;position: relative;padding: 0 34px 0 0}
.blgview li:before{background-color: #A6A6A6;border-radius: 50%;width: 6px;height: 6px;position: absolute;content: '';right:14px;top:7px}
.blgview li:last-child:before{content: none}
.blgview li:last-child{padding: 0}
.bloglist .blogfull{width: 100%;vertical-align: top;display: inline-block;padding: 0 25px;margin-bottom: 50px}
.blogfull .blogimg{float: left;width: 710px;overflow: hidden}
.blogfull .blogimg img{max-width: inherit}
.blogfull .blogcontent{float: left;width: calc(100% - 710px);padding: 70px 68px}
.blogfull .blogtxt p{font-size: 14px}
.blogfull .blog-tit,.blogltxt .blog-tit{text-transform: uppercase;}
.blogfull .blgview:before,.blogltxt .blgview:before{background:#C7C7C7;width: 21px;top:0}
.blogfull .blgview,.blogltxt .blgview{margin-bottom: 0;margin-top: 14px}
.rdmore{color: #46464A;font-size: 14px;font-weight: 300;line-height: 100%;text-transform: uppercase;display: block;margin-top: 40px}
.rdmore img{vertical-align: unset;margin-left:8px}
.loadmore{text-align: center;margin:20px 0 120px}
.btnload{border: 1px solid #d7d7d7;font-size: 12px;line-height: 45px;color:#5C5A5D;padding:0 28px;background: #fff;text-transform: capitalize;position: relative;font-family: 'commuters-sans', sans-serif;font-weight: 300;font-display: swap;}
.btnload img{margin-right: 15px;float: left;margin-top: 12px}
.blogdetail{padding-bottom: 60px}
.blktit{font-size: 23px;color: #46464A;line-height: 22px;font-weight: 700;margin-bottom: 20px;text-transform: capitalize}
.bgdetcontent p,.bgmidct p,.blogltxt p{color: #46464A;font-size: 14px;font-weight: 300;line-height: 23px;margin-bottom: 20px;text-align: justify}
.contxt li{color: #46464A;font-size: 14px;font-weight: 300;line-height: 23px;padding-left: 20px;position: relative;margin-bottom: 20px;max-width: 400px}
.contxt li:before{position: absolute;content:'\f105';font-family: FontAwesome;left: 0;font-display: swap;}
.contxt{padding-bottom: 10px}
.blogvideo{padding: 10px 0 0;max-width: 760px; overflow: hidden;}
.blogvideo iframe{max-width: 100%;}
.bgtmain{background: #fff;overflow: hidden;box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.09);margin-bottom: 30px}
.bgmidimg{width: 600px;float: left;overflow: hidden;margin-right: 70px}
.bgmidimg img{max-width: inherit}
.bgmidct{padding: 80px 70px 40px 40px}
.blogltxt{padding: 45px 0 25px}

.hs-responsive-embed {
  position: relative;
height: 0;
overflow: hidden;
padding-top: 0;
padding-left: 0;
padding-right: 0;
 }

.hs-responsive-embed iframe,
.hs-responsive-embed object,
.hs-responsive-embed embed {
 position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border: 0;
 }

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
 padding-bottom: 56.25%;
}


.blfirst{color: #2A2826;font-size: 16px;line-height: 23px;margin: 5px 0 40px}
.bgtmain1 .bgmidimg{width: 463px;float: right;text-align: right;margin-right: 0;margin-left:104px }
.bgtmain1 .bgmidct{padding: 80px 40px 40px 70px}
.blogltxt .blgview li{color: #46464A;}
/*Blog page end*/
/*Product detail start*/
.prdetailpg{padding: 20px 0 60px}
.prdetail{margin: 0;padding: 10px 0 0}
.prdetleft{width: 696px;float: left;}
.sliderdiv{border: 1px solid #D7D7D7;padding: 35px;position: relative;margin-bottom: 65px}
.prdetright{width:calc(100% - 760px);float: right}
.slider_thumbs{width: 75px;z-index: 1;margin-top: 244px;}
.d_slider{width: calc(100% - 75px);float: right}
.thumb{height: 72px;width: 72px;border:2px solid #a1a1a1;position: relative;overflow: hidden;cursor: pointer;margin:10px 0}
.imgmain{position: relative;overflow: hidden;height: 620px}
.slick-current .thumb{border-color:#F15534}
.detop{overflow: hidden}
.detitle{color: #F15534;font-size: 26px;font-weight: 700;line-height: 30px;text-transform: capitalize;float: left;width: calc(100% - 160px)}
.detitle p{color: #141416;font-size: 16px;line-height: 100%;font-weight: 400;margin-bottom: 5px}
.itemname{color: #46464A;font-size: 12px;font-weight: 300;line-height: 30px;}
.detopr{border-top: 1px solid #DCD7D7;padding: 25px 0;margin-top: 25px}
.detprice{color: #141416;font-size: 20px;line-height: 100%;font-weight: 800;display: inline-block;vertical-align: top}
.detdeliver{display: inline-block;vertical-align: top;margin-left: 60px}
.detdeliver img{display: inline-block;vertical-align: middle;max-width: 28px}
.detdeliver span{display: inline-block;vertical-align: middle;color: #484849;line-height: 18px;font-size: 12px;padding-left: 10px;}
.detrvtxt img{display: inline-block;vertical-align: sub;margin-right: 10px}
.detrvtxt{color: #46464A;font-size: 12px;line-height: 16px;display: inline-block;padding-right: 18px}
.wtrev{display: inline-block;position: relative;color: #46464A;font-size: 12px;line-height: 16px;padding-left:22px;text-decoration: underline}
.wtrev:before{position: absolute;content: '';border-radius: 50%;background-color:#787878;width: 5px;height: 5px;left: 0;top: 5px;}
.detdecs p{color: #46464A;font-size: 14px;line-height: 22px;margin-bottom: 25px;text-align: justify}
.detdecs li{color: #46464A;font-size: 14px;line-height:22px;width: 49%;display: inline-block;vertical-align: top;position: relative;padding-left: 15px;margin:6px 0}
.detdecs li:before{position: absolute;content: '';border-radius: 50%;background-color: #464646;width: 6px;height: 6px;left: 0;top:8px;}
.dispatchlist p{color: #484849;font-size: 12px;line-height: 18px;vertical-align: middle;display: table-cell}
.dispatchlist li{width: 50%;display: inline-block;vertical-align: top;padding: 25px 40px;border: 1px solid #E1E1E1;}
.dispatchlist{font-size: 0;padding: 60px 0 35px}
.dispatchlist div{width: calc(100% - 32px);padding-left: 20px;float: left;display: table;height: 36px}
.dispatchlist span{display: inline-block;vertical-align: middle;width: 32px;height: 36px;overflow: hidden;position: relative;float: left}
.dispatchlist span img{position: absolute;left: 0;right: 0;margin: auto;bottom: 0;top:0}
.dispatchlist li:nth-last-child(-n+2){border-top:0}
.dispatchlist li:first-child,.dispatchlist li:nth-child(3){border-right: 0}
.detailbtn_bar{border-top:1px solid #DCD7D7;border-bottom: 1px solid #DCD7D7;padding: 30px 0;margin:20px 0 30px}
.detailbtn_bar button{margin-right: 10px}
.addwish{border: 1px solid #CBCBCB;color: #656565;font-size: 14px;font-family: 'commuters-sans', sans-serif;font-weight: 600;line-height: 100%;background: #fff;padding: 12px 18px;min-height: 45px;border-radius: 2px;font-display: swap;}
.addwish i{margin-right: 10px}
.detailbtn_bar .addcartbtn{min-height: 45px!important;padding: 13px 22px 12px 54px!important}
.detailbtn_bar .addcartbtn span{min-height: 45px!important;padding: 14px 11px!important}
.instocktext{color: #6BA919;font-size: 18px;line-height: 100%;position: relative;float: right;padding-left: 24px;font-weight: 700;margin: 13px 0}
.instocktext:before{position: absolute;content:"\f058";left: 0;font-family: FontAwesome;font-size: 16px;font-display: swap;}
.outofstocktext{color: #bd1b20;font-size: 18px;line-height: 100%;position: relative;float: right;padding-left: 24px;font-weight: 700;margin: 12px 0}
.outofstocktext:before{content:"\f057";position: absolute;left: 0;font-family: FontAwesome;font-size: 16px;font-display: swap;}
.detbrand{border: 1px solid #D7D7D7;width: 154px;height: 56px;float: right;position: relative;overflow: hidden}
.detbrand img{position: absolute;left: 0;right: 0;margin: auto;bottom: 0;top:0}
.quantitybox{float: left}
.quantitybox input {padding:6px 12px ; float:left;color:#141416;font-size: 16px;font-weight: 400;font-family: 'commuters-sans', sans-serif;border: 1px solid #d6d6d6;width:80px;text-align: center;height:39px;border-radius: 0;font-display: swap;}
.value-button {border: 1px solid #d6d6d6;font-size: 14px;margin:0 -1px;height:39px;width: 40px;line-height: 38px;text-align: center;float: left;color:#767676; background: #fff;-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;cursor: pointer;}
.quantitybox input[type="number"]::-webkit-inner-spin-button,.quantity input[type="number"]::-webkit-outer-spin-button { -webkit-appearance: none; -moz-appearance: none;appearance: none;}
.quantitybox input[type='number'] { -moz-appearance:textfield;}
.detailtxtbox{width: 100%;display: inline-block}
.detailtxtbox .sortdrop{float: left;padding-right: 28px}
.detailtxtbox .sortdrop select{height: 39px;width: 200px;border-radius: 3px;}
.detcontrol{float: left}
.detailtxtbox .materialtype{float: right;margin:-3px 0 0}
.detailtxtbox .tooltiptext{left: -10px}
.acc_content{border: 1px solid #E1E1E1;padding: 45px}
.acc_content p{color: #484849;font-size: 14px;line-height: 22px;margin-bottom: 25px;text-align: justify}
.dethead{color: #484849;font-size: 14px;line-height: 18px;position: relative;padding: 20px 30px;border: 1px solid #E1E1E1;margin:-1px 0;cursor: pointer;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out}
.dethead:before{position: absolute;content:"\f067";right:28px;font-family: FontAwesome;font-size: 16px;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;font-display: swap;}
.acc_active .dethead:before{content: "\f068";}
.acc_active .dethead,.dethead:hover{background-color: #F15534;border-color:#F15534;color: #fff}
.acc_content li{color: #484849;font-size: 14px;line-height: 22px;position: relative;padding-left: 18px;margin: 5px 0}
.acc_content li:before{position: absolute;content: '';border-radius: 50%;background-color: #959595;width: 8px;height: 8px;left: 0;top: 7px;}
.acctit{color: #484849;font-size: 16px;line-height: 28px;font-weight: 700;text-transform: uppercase}
.customtit{color: #484849;font-size: 18px;line-height: 100%;font-weight: 700;text-transform: capitalize;border-bottom: 1px solid #DCD7D7;position: relative;padding-bottom: 25px;margin-bottom: 35px}
.customtit:before{position: absolute;left: 0;content: '';background-color: #010101;max-width: 230px;height: 3px;bottom: 0;width: 100%}
.relatebox{display: block;border: 1px solid #E1E1E1;}
.relatebox:hover{border-color: #F15534}
.relatetxt{background-color: #F2F2F2;text-align: center;padding: 15px}
.relatetxt p{color: #5F5F5F;font-size: 12px;line-height: 15px;}
.relprice{color: #F15534;font-size: 16px;font-weight: 700;line-height: 20px;margin-top: 10px}
.detcustom ul{margin: 0 -8px}
.detcustom li{padding: 0 8px}
.relateimg{position: relative;overflow:hidden;height: 145px;}
.detcustom .slick-prev,.detcustom .slick-next{width: 25px;height: 25px;border: 1px solid #B7B7B7;border-radius: 50%;left: auto;right: 5px;top:-70px}
.detcustom .slick-prev{right: 45px}
.detcustom .slick-prev:before,.detcustom .slick-next:before{font-family: FontAwesome;content: '\f053';color: #555;opacity:1;font-size: 10px;font-display: swap;}
.detcustom .slick-next:before{content: '\f054';}
.detcustom .slick-prev:hover,.detcustom .slick-next:hover{background: #464646;border-color:#464646}
.detcustom .slick-prev:hover:before,.detcustom .slick-next:hover:before{color: #fff}
/*Product detail end*/



.hctabtn:hover {background-position: right center;transition: all linear 0.5s;-webkit-transition: all linear 0.5s;}
.hctabtn:after {content:  '';position: absolute;left: 0;top: 0;bottom: 0;width: 0;background: #da3f12;transition: all linear 0.6s;-webkit-transition: all linear 0.6s;z-index:  0;}
.hctabtn:hover:after {width: 100%;transition: all linear 0.6s; -webkit-transition: all linear 0.6s;}
.hctabtn {transition: all linear 0.5s;-webkit-transition: all linear 0.5s; transition-delay: 0.1s;-webkit-transition-delay: 0.1s;}
.hctabtn:before {z-index: 1;}
.hctabtn span{ position:relative; z-index:1 }
.stick{position: fixed;top:0}




.homescroll{max-height: 300px}
.homescroll .mCSB_inside > .mCSB_container{margin-right: 18px}
.homemaincontent{margin: 60px 0;max-height:300px;}
.homemaincontent h1,.entry-content h3{font-size: 23px;color: #46464A;line-height: 22px;font-weight: 700;margin-bottom: 20px;text-transform: capitalize;}
.homemaincontent h2{font-size: 20px;color: #46464A;line-height: 22px;font-weight: 700;margin-bottom: 20px;text-transform: capitalize;}
.homemaincontent p{color: #46464A;font-size: 14px;font-weight: 300;line-height: 23px;margin-bottom: 20px;text-align: justify;}
.homemaincontent p>a,.entry-content p>a,.entry-content li>a,.thnqpg p>a{text-decoration: underline;display: inline-block}
.homemaincontent p>a:hover,.entry-content p>a:hover,.entry-content li>a:hover{color: #f74c1b;}
.entry-content p{color: #46464A;font-size: 14px;font-weight: 300;line-height: 22px;margin-bottom: 20px;text-align: justify;}
.entry-content li{color: #46464A;font-size: 14px;font-weight: 300;line-height: 23px;padding-left: 20px;position: relative;margin-bottom: 20px;}
.entry-content li:before{position: absolute;content: '\f105';font-family: FontAwesome;left: 0;font-display: swap;}
.entry-content{padding: 0 0 40px}
.entry-content p>b{font-weight: 700}
.thnqpg{text-align: center}
.thnqpg p{color: #46464A;font-size: 14px;font-weight: 300;line-height: 23px;margin:10px auto 20px;max-width: 520px}
.thnqpg p>a{text-decoration: underline}
.thnqpg p>a:hover{color: #f74c1b;}




.listfix .woof_list{position: relative;padding: 7px 0;}
.listfix .woof_list input[type="radio"] {position: absolute;opacity: 0; z-index: -1; margin: 0;}
.listfix .woof label{position: relative;padding: 0 0 0 30px;float: left;width: 88%;cursor: pointer;color: #46464A;font-size: 14px;line-height: 18px;}
.listfix .woof label>.count{display: none}
.listfix .woof_list input[type="radio"] + label:before, .listfix .woof_list input[type="radio"].active_radio + label:before {content: ''; position: absolute;left: 0;top: 0;width: 18px;height: 18px;border-radius: 50%;background: #fff;border: 2px solid #7a7a7a;}
.listfix .woof_list .input[type="radio"] + label:after {opacity: 0;transform: scale(0);-webkit-transform: scale(0);}
.listfix .woof_list input[type="radio"].active_radio + label:after {content: '';;position: absolute;top: 4px;left: 4px;height: 10px;width: 10px;border-radius: 50%;text-align: center;color: #fff;background: #f15534;transition: all .3s;-webkit-transition: all .3s;}
.listfix .woof_radio_term_reset_visible{padding: 0;float: right}





.blogdetail ul{}
.blogdetail ul li{}
.blogdetail ul li a{}
















.page-numbers li a.prev.page-numbers,
.page-numbers li a.next.page-numbers {font-size: 0;position: relative;}
.next.page-numbers:after{content: "\f0da ";position: absolute;top:0;font-size: 20px;font-family: "FontAwesome";right:0;left:3px;font-display: swap;}
.prev.page-numbers:before{content: "\f0d9 ";position: absolute;top:0;font-size: 20px;font-family: "FontAwesome";right:0;left:-3px;font-display: swap;}
.woof_list input[type="radio"]:disabled{width: 100%;clear: both;cursor: not-allowed !important;left: 0;z-index: 9;}

.catemain.mobdiv {display: none;}
.n2-ss-layers-container.n2-ow {margin:0 !important;}
div#n2-ss-2 .n-uc-1af9beba6166d{background: none !important;}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #000;
    background-color: #f74c1b4f;
}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #000;
    background-color: rgb(180, 59, 25);
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal{    bottom: 22px !important;}
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
 .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	 background-color: rgb(139, 49, 25);
}
div#n2-ss-2 .n2-ss-layers-container {
    height: 100% !important;
}
.term-grinders .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    bottom: 0px !important;
}
.page-template-brands-tpl .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    bottom: 12px !important;
}
.page-template-brands-tpl .mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail, .term-grinders .mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail{
    background-color: #DCD7D7;
    background-color: #DCD7D7;
}
.page-template-brands-tpl .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.term-grinders .mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #000;
    background-color: rgb(95, 95, 95);
}
.page-template-brands-tpl .delist ul {max-width: 1500px;
}

.page-template-brands-tpl .delist li {
    padding: 0 20px;
    vertical-align: middle;
    width: 365px;
    float: left;
    position: relative;
}
.page-template-brands-tpl .brandpg .delist{
	padding: 25px 0;
}
.homebanner .delist{padding:0;}
#itro_popup{
	background: #fff;
    border-radius: 0;
    max-width: 960px;
    position: relative;
    width: 100% !important;
}


.popcat.fl.first_popular_img_size img{height: 270px;}

/* new css */
.hm_blog{ padding: 80px 0; }
.hm_blog ul { display: flex; flex-wrap: wrap; justify-content: center; max-width: 1500px; margin: 0 auto;}

.hm_blog ul  li {width: 50%; float: left; position: relative; overflow: hidden;}
.blog_title{ 
font-size: 32px;
    text-transform: capitalize;
    line-height: 100%;
    color: #000;
    font-weight: 700;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
	position: relative; }
.bgimg{position: absolute;right: 0;bottom: 0;max-height: 100%;max-width: inherit;left:0;top:0;width: 100%;object-fit: cover;height: 100%;
z-index:-1;overflow: hidden;}
.blog_tit {font-size: 32px; line-height: 30px;margin-bottom: 20px;  }
.blog_txt { padding: 107px 30px;max-width: 255px;}
.blog_txt .hctabtn { font-size: 18px;}
.hm_blog ul li:first-child{ border-right:1px solid #f74c1b;}

@media screen and (max-width:1200px)
{

.blog_txt .hctabtn {
    font-size: 18px;
    width: 200px;
}
.blog_txt {
    padding: 80px 30px;
    max-width: 255px;
}
.hm_blog {
    padding:40px 0;
}
}

@media screen and (max-width: 860px) {
.blog_txt {
    padding: 60px 30px;
    max-width: 290px;
}
.blog_tit {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 20px;
}
}
@media screen and (max-width:768px) {
.blog_txt {
    padding: 50px 30px;
    max-width: 255px;
}
}
@media screen and (max-width:580px) {
.blog_txt .hctabtn {
    font-size: 16px;
    width: 180px;
}
.blog_tit {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 13px;
}
.hm_blog {
    padding:20px 0;
}

}
@media screen and (max-width:500px) {
.blog_txt {
    padding: 30px 30px;
    max-width: 255px;
}
.hm_blog ul li {
    width: 100%;  }
	
	.hm_blog ul li:first-child {
    border-bottom: 1px solid #f74c1b; border-right:0;
}
}
@media screen and (max-width: 580px) {
.blog_tit {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 13px;
}
}


